<!-- Banner -->
<app-banner></app-banner>

<!-- History -->
<app-history></app-history>


<!-- Today's Special -->
<app-special></app-special>

<!-- Reservations -->
<app-reservations></app-reservations>

<!-- Feature -->
<app-feature></app-feature>

<!-- Our Menu -->
<app-our-menu></app-our-menu>

<!-- Trusted Quote -->
<app-trusted-quote></app-trusted-quote>

<!-- Subscribe -->
<app-subscribe></app-subscribe>